<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Page</title>
    <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='styles/login-style.css')}}"/>
</head>
<body>
    <form id="login-form" method="POST" action="http://localhost:5000/employee/login">
        <h1>Teemo Reimbursement</h1>
        <div class="inset">
            <label for="username">USERNAME</label>
            <input type="text" id="username" placeholder="Username" name="username"/>
            <label for="password">PASSWORD</label>
            <input type="password" id="password" placeholder="Password" name="password"/>
            <div class="center-radio">
                <input type="radio" name="user" value="0" id="employee">
                <label for="employee">Employee</label>
                <span id="middle"></span>
                <input type="radio" name="user" value="1" id="manager">
                <label for="manager">Manager</label>
            </div>
        </div>
        <p class="p-container">
            <input type="submit" name="login" id="login-button" value="Log in">
        </p>
    </form>
</body>
</html>